TRM(4)

NAME
trm - TRM-S1040 based PCI SCSI interface

SYNOPSIS
trm* at pci?
scsibus* at trm?

DESCRIPTION
The trm driver supports PCI SCSI host adapters based on Tekram's TRM-S1040 chip, including the following:

•   Tekram DC395U/UW/F
•   Tekram DC315/U

SEE ALSO
cd(4), ch(4), intro(4), pci(4), scsi(4), sd(4), st(4), uk(4)

http://www.tekram.com/

AUTHORS
The trm driver was written for OpenBSD by Kenneth R. Westerback and Ashley R. Martens, based on a NetBSD driver by Erich Chen, which was ported to OpenBSD by Martin Akesson.